登录  免费注册
当前位置:首页 > 漏洞详细信息

多款Apple产品Kernel远程代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2019-04709
公开日期 2019-02-21
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Apple OS X El Capitan 10.11.6
Apple macOS Sierra 10.12.6
Apple tvOS <11.2.5
Apple watchOS <4.2.2
Apple Apple iOS <11.2.5
Apple macOS High Sierra 10.13.2
CVE ID CVE-2018-4189
漏洞描述 Apple iOS等都是美国苹果(Apple)公司的产品。Apple iOS是为移动设备所开发的一套操作系统;tvOS是一套智能电视操作系统;watchOS是一套智能手表操作系统;macOS High Sierra是为Mac计算机所开发的一套专用操作系统。Kernel是其中的一个内核组件。

多款Apple产品中的Kernel组件存在安全漏洞。攻击者可利用该漏洞以内核权限执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://support.apple.com/zh-cn/HT208462
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://support.apple.com/zh-cn/HT208462
厂商补丁 多款Apple产品Kernel远程代码执行漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-01-15
收录时间 2019-02-21
更新时间 2019-02-21
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论